@import url(https://fonts.googleapis.com/css?family=Raleway:300,600);


html,
body,
header,
.jarallax {
    height: 100vh;
}

#crd{
  height:400px;
}

#tech{
  display:flex;
}

div.col s4 m2{
  vertical-align: top;
    display: inline-block;
    text-align: center;
}

.caption {
  display: block;
}

h5.portlink {
  font-family: "Raleway", sans-serif;
  font-weight: bolder;
  font-size: 18px;
  color: #1b569e;
  }

a.repo{
  position:absolute;
  bottom:0;
}

html,
body,
header,
.intro-2 {
  height: 1500px;
}

.footer {
  left: 0;
  bottom: 0;
  width: 100%;
  color: #f8f9dd;
  font-family: "Quicksand", sans-serif;
  text-align: center;
  }
a.footer:link {
  color: #f8f9dd;
  /* textdecoration: none; */
  font-size: 100%;
} 
a.footer:visited {
  color: #f8f9dd;
  text-decoration: none;
  font-size: 100%;
}
a.footer:hover {
  color: #867852;
  text-decoration: none;
  font-size: 100%;
}


.top-nav-collapse {
  background-color: #323d4e !important; 
}
.navbar:not(.top-nav-collapse) {
  background: transparent !important;
}
@media (max-width: 768px) {
.navbar:not(.top-nav-collapse) {
    background: #323d4e !important;
    }
html,
body,
header,
.intro-2 {
  height: 2400px;
}
}
.gallery-block{
	padding-bottom: 60px;
	padding-top: 60px;
}

.gallery-block .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.cards-gallery h6 {
  font-size: 17px;
  font-weight: bold; 
}

.gallery-block.cards-gallery .card{
  transition: 0.4s ease; 
}

.gallery-block.cards-gallery .card img {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15); 
}

.gallery-block.cards-gallery .card-body {
  text-align: center; 
}

.gallery-block.cards-gallery .card-body p {
  font-size: 15px; 
}

.gallery-block.cards-gallery a {
  font-family: "Raleway", sans-serif;
  font-weight: bolder;
  font-size: 21px;
  color: #1b569e;
  
}

.gallery-block.cards-gallery a:hover {
  text-decoration: underline; 
}

.gallery-block.cards-gallery .card {
  margin-bottom: 30px; 
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}

@media (min-width: 576px) {

	.gallery-block .transform-on-hover:hover {
	    transform: translateY(-10px) scale(1.02);
	    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important; 
	}
}

#portfolio, #home{
  position: relative;
  /* opacity: 0.65; */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
}